uuid: d74eb98a-d3ef-4cd7-a9a6-1509075226dd
langcode: es
status: true
dependencies:
  config:
    - field.storage.node.field_admin_notes
    - node.type.accommodation
id: node.accommodation.field_admin_notes
field_name: field_admin_notes
entity_type: node
bundle: accommodation
label: 'Notas Editor'
description: 'Texto visible solamente para el administrador.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_long
